Bugs

1)If the system has lost its internet connection, the first CDDB query
afterwards will timeout/fail. The second CDDB query afterwards will
cause RipOff to lockup and have to be killed to be shutdown (assuming the connection is still down).

2)The CDDB Lookup window show close if the cd currently inserted is ejected before a selection is made

Roadmap for RipOff 1.0

-Lots of bug testing on various machines
-Request BSD testing

Future Release Features
MusePack plugin (maybe)
